/******* Other Styles *************************************/
h1, h2, h3, h4, h5 {
	color: #232323; 
	line-height: 110%; 
	font-weight: normal; 
}

h1  { font-size: 20px;  }
h2  { font-size: 18px;  }
h3  { font-size: 15px;  }
h4  { font-size: 13px;  }
h5  { font-size: 13px; margin-bottom: 5px; }

/* Meant to be used in conjunction w/ the h{1-5} */
.section {
	font-weight: normal;
	padding: 5px 0 5px 5px;
	background-color: #ebeef6;
	margin-bottom: 5px;
}
.sub {
	width: 75%;
}

dd  { margin-bottom: 5px; }
.tt { 
	color: black;
	font-family: Courier, sans-serif; 
}
.code {
	color: black;
	font-family: Courier, sans-serif; 
}
div.code {
	border-style: solid; 
	border-width: thin; 
	border-color: #00008c; 
	white-space: pre;
/*	background-color: #ebeef6;	*/
	padding: 5px;
	margin: 0;
}
/******* Window Menu Nav Styles ***************************/
DIV.windowsmenu {
	font-family: Verdana;
	font-weight: bold;
	color: #444444;
	padding: 1px 0 5px 0;
	margin: 10px 10px 0 20px;
	text-align: center;
}
SPAN.windowsmenu {
	font-family: Verdana;
	font-weight: bold;
	color: #444444;
}
#cslmenu li.current a { 
	color: #ff7c20;
}
/**** Printer CSS link ************************************/
#printer { 
	margin-right: -25px;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #A1927E; 
	text-align: right;
	white-space: nowrap;
}
#printer A { 
	color: #A1927E; 
	text-decoration: none;
}
#printer A:hover { 
	color: #ff7c20;
	text-decoration: none;
}
/**** Hostname markup tag *********************************/
HOST {
	color: #444444;
	font-style: normal;
	font-weight: bold;
	font-family: Courier, sans-serif; 
}
/**** Hostname class, for use in other tags ***************/
.host {
	color: #444444;
	font-style: normal;
	font-weight: bold;
/*	font-family: Courier, sans-serif; */
}
/**** Classes to use anywhere *****************************/
.rightpager {
	width: 100%;
	text-align: right;
}
.rightpager a {
	text-decoration: none;
}
.signature {
	margin-left: 400px;
}
.headline {
	color: #CCCCCC; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-large; 
	font-weight: bold;
}
.inset {
	margin-left: 75px; 
	text-decoration: none;
}
.center {
	text-align: center;
}
.info {
/*	background-color: #f4faff;	*/
	background-color: #ebeef6;
	padding: 20px;
        border-style: dotted;
        border-color: tan;
        border-width: 1px;

}
.info p {
	margin-top: 0;
	margin-bottom: 0;
}
.intro {
	text-decoration: underline;
	color: #555553;

}
.bold  { font-weight: bolder; }
.alert { font-weight: bold; color: #893900; }
.footspacer { line-height: 20px; }
.spacier * { padding-bottom: 8px; }
/*** Some random TABLE styles ? ***************************/
DIV.login TABLE { 
	margin-left: 150px;
	border-width: thin;
	border-style: solid;
	border-color: #666666;
}
DIV.login TABLE TH  { 
	background-color: #666666;
	text-align: center; 
	color: white;
	font-size: larger;
	font-weight: bolder; 
}
.dark {
        background-color: #ebeef6;
}
.light {
        background-color:  white;
}
.shade {
        background-color: #ebeef6;
}
.larger {
	padding-top: 2px;
	font-size: larger;
}